# Uses of Annotation Interface
nu.validator.htmlparser.annotation.IdType

Packages that use IdType
Package
Description
nu.validator.htmlparser.impl
This package contains the bulk of parser internals.

## Uses of IdType in nu.validator.htmlparser.impl

Methods in nu.validator.htmlparser.impl with annotations of type IdType
Modifier and Type
Method
Description
`String`
HtmlAttributes.`getType(int index)`
`String`
HtmlAttributes.`getType(String qName)`
`String`
HtmlAttributes.`getType(String uri, String localName)`
`String`
HtmlAttributes.`getTypeNoBoundsCheck(int index)`
Variant of `getType(int index)` without bounds check.